.black_overlay{
	display:none;
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	background-color:black;
	z-index:1001;
	-moz-opacity:0.8;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.white_content{
	display:none;
	position:absolute;
	top:25%;
	left:25%;
	padding:16px 16px 0 16px;
	border:1px solid black;
	background-color:white;
	z-index:1002;
	overflow:auto;
}
.white_content img{
	margin:0 auto;
	display:block;
}
.xClose{
	font-size:17px;
	color:#F1EE96;
	background-color:#333;
	top:-10px;
	right:-10px;
	padding:6px;
	position:absolute;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.xWrap{
	position:relative;
}